mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankSkipSameSite

## Name

PopRankSkipSameSite -- skips links from same site

indexer.conf

## Synopsis

PopRankSkipSameSite {yes | no}

## Description

Skip links from same site for Popularity Rank calculation. Default value is "no".

## Examples

    PopRankSkipSameSite yes

Prev | Home | Next
PopRankShowCntWeight | Up | PopRankUseShowCnt